<?php

require_once("../class/class.conectar.php");

$Objcon = new Conectar();
$conex = $Objcon->con();

$ugid=$_GET['ugid'];
$iddesclic=$_GET['iddlic'];

//listado de licenias
$sqllic="select a.lc_id as id, a.tlc_id as idtpl, (select tlc_desc from tb_tplicencia where tlc_id=a.tlc_id) as desclic, concat(date_format(a.lc_fechaini,'%d/%m/%Y'),' - ', date_format(a.lc_fechafin,'%d/%m/%Y'),' (', a.lc_numdias,')') ";
$sqllic=$sqllic." as dias from tb_licencias a where a.ug_id='$ugid' and a.lc_id='$iddesclic' order by a.lc_fechaini desc";
//echo $sqllic;
$resultlic = mysqli_query($conex,$sqllic);
while ($rowlic= mysqli_fetch_array($resultlic)){
$idtlicval=$rowlic['idtpl'];
$desctplic=$rowlic['desclic'];
}
echo "<input type='hidden' id='idtlic' name='idtlic' value='".$idtlicval."'><input type='text' size='40' id='outtplic' class='SalidaText' value='".$desctplic."'>";


				
?>